@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:700,regular,italic,700italic&display=swap';
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 320px 1580px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 320px 1580px minmax(0, 1fr); -ms-grid-rows: 0px auto 0px; grid-template-rows: 0px auto 0px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 320px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 320px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.417px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px 16.333px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_22 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 12; grid-column: 3 / 15; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_13 { display: -ms-grid; display: grid; -ms-grid-column: 15; -ms-grid-column-span: 60; grid-column: 15 / 75; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_24 { display: -ms-grid; display: grid; -ms-grid-column: 75; -ms-grid-column-span: 12; grid-column: 75 / 87; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_25 { display: -ms-grid; display: grid; -ms-grid-column: 87; -ms-grid-column-span: 12; grid-column: 87 / 99; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_12 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 48; grid-column: 3 / 51; -ms-grid-row: 2; -ms-grid-row-span: 5; grid-row: 2 / 7; }
#imCell_27 { display: -ms-grid; display: grid; -ms-grid-column: 51; -ms-grid-column-span: 48; grid-column: 51 / 99; -ms-grid-row: 2; -ms-grid-row-span: 5; grid-row: 2 / 7; }
#imPageRow_1 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 96; grid-column: 3 / 99; -ms-grid-row: 1; -ms-grid-row-span: 6; grid-row: 1 / 7; }
#imSideBar_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imMenuObject_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imSideBar_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imSideBar_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imMenuObject_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imSideBar_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
#imCell_22 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_25_22 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_22 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_22 { position: absolute; top: 10px; bottom: 10px; }
#imObjectGallery_25_22 { width: 100%; max-width: 100%; }
#imObjectGallery_25_22 { overflow: hidden; }
#imObjectGallery_25_22 > div { margin: 0 auto; }
#imObjectGallery_25_22 a:link, #imContent #imObjectGallery_25_22 a:hover, #imContent #imObjectGallery_25_22 a:visited, #imContent #imObjectGallery_25_22 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_13 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_25_13 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_13 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_25_13 { width: 100%; }
#imTextObject_25_13 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_25_13_tab0 div { line-height: 20px; }
#imTextObject_25_13_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_25_13_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_25_13_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_25_13_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_25_13_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_25_13_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_25_13_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_25_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_13_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_25_13_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_25_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_13_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_25_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_13_tab0 .inline-block { display: inline-block; }
#imTextObject_25_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_13_tab0 .imTALeft { text-align: left; }
#imTextObject_25_13_tab0 .imTARight { text-align: right; }
#imTextObject_25_13_tab0 .imTACenter { text-align: center; }
#imTextObject_25_13_tab0 .imTAJustify { text-align: justify; }
#imTextObject_25_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_13_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_25_13_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_25_13_tab0 .imVt { vertical-align: top; }
#imTextObject_25_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_13_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_25_13_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTextObject_25_13_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_25_13_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_25_13_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTextObject_25_13_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25_13_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_25_13 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_25_13 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_25_13 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_25_13 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_25_13 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_24 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectVideo_25_24 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_24 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_24 { position: absolute; top: 0px; bottom: 0px; }
#imObjectVideo_25_24 .object-generic-error { height: 100%; overflow: hidden; }
#imObjectVideo_25_24 { max-width: 100%; width: 5px; }
#imObjectVideo_25_24_media { max-width: 100%; }
#imCell_25 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_25_25 { position: relative; -ms-grid-row-align: center; align-self: center; -ms-grid-column-align: end; justify-self: end; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_25 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_25 { position: absolute; top: 0px; bottom: 0px; }
#imCell_12 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_25_12 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_12 { position: absolute; top: 3px; bottom: 3px; }
#imTableObject_25_12 { width: 100%; }
#imTableObject_25_12 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTableObject_25_12_tab0 div { line-height: 20px; }
#imTableObject_25_12_tab0 .imHeading1 { line-height: 20px; }
#imTableObject_25_12_tab0 .imHeading2 { line-height: 20px; }
#imTableObject_25_12_tab0 .imHeading3 { line-height: 20px; }
#imTableObject_25_12_tab0 .imHeading4 { line-height: 20px; }
#imTableObject_25_12_tab0 .imHeading5 { line-height: 20px; }
#imTableObject_25_12_tab0 .imHeading6 { line-height: 20px; }
#imTableObject_25_12_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_25_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_25_12_tab0 ul ul ul { list-style: circle; }
#imTableObject_25_12_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTableObject_25_12_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_25_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_25_12_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTableObject_25_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_25_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_25_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_25_12_tab0 p { margin: 0; padding: 0; }
#imTableObject_25_12_tab0 .inline-block { display: inline-block; }
#imTableObject_25_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_25_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_25_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_25_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_25_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_25_12_tab0 img.fleft { margin-right: 15px; }
#imTableObject_25_12_tab0 img.fright { margin-left: 15px; }
#imTableObject_25_12_tab0 .imTALeft { text-align: left; }
#imTableObject_25_12_tab0 .imTARight { text-align: right; }
#imTableObject_25_12_tab0 .imTACenter { text-align: center; }
#imTableObject_25_12_tab0 .imTAJustify { text-align: justify; }
#imTableObject_25_12_tab0 .imUl { text-decoration: underline; }
#imTableObject_25_12_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_25_12_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_25_12_tab0 .imVt { vertical-align: top; }
#imTableObject_25_12_tab0 .imVc { vertical-align: middle; }
#imTableObject_25_12_tab0 .imVb { vertical-align: bottom; }
#imTableObject_25_12_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_25_12_tab0 .mt1 { margin-top: -4px; }
#imTableObject_25_12_tab0 .fs22lh1-5 { vertical-align: baseline; font-size: 22pt; line-height: 44px; }
#imTableObject_25_12_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_25_12_tab0 .fs20lh1-5 { vertical-align: baseline; font-size: 20pt; line-height: 40px; }
#imTableObject_25_12_tab0 .ff1 { font-family: 'Tahoma'; }
#imTableObject_25_12_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_25_12_tab0 table td { border-style: solid; border-width: 3px 3px; border-color: rgb(255, 255, 255) rgb(255, 255, 255); }
#imTableObject_25_12 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTableObject_25_12 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_25_12 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_25_12 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_25_12 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_25_12 table { margin: 0 auto; }
#imCell_27 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_25_27 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_27 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_27 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_25_27 { width: 100%; }
#imTextObject_25_27 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_25_27_tab0 div { line-height: 20px; }
#imTextObject_25_27_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_25_27_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_25_27_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_25_27_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_25_27_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_25_27_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_25_27_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_25_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_27_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_25_27_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_25_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_27_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_25_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_27_tab0 .inline-block { display: inline-block; }
#imTextObject_25_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_27_tab0 .imTALeft { text-align: left; }
#imTextObject_25_27_tab0 .imTARight { text-align: right; }
#imTextObject_25_27_tab0 .imTACenter { text-align: center; }
#imTextObject_25_27_tab0 .imTAJustify { text-align: justify; }
#imTextObject_25_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_27_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_25_27_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_25_27_tab0 .imVt { vertical-align: top; }
#imTextObject_25_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_27_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_25_27_tab0 .lh1-15 { line-height: 1.15; }
#imTextObject_25_27_tab0 .fs26lh1-15 { vertical-align: baseline; font-size: 26pt; line-height: 40px; }
#imTextObject_25_27_tab0 .ff1 { font-family: 'Roboto Condensed'; }
#imTextObject_25_27_tab0 .fs10lh1-15 { vertical-align: baseline; font-size: 10pt; line-height: 15px; }
#imTextObject_25_27_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_25_27 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_25_27 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_25_27 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_25_27 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_25_27 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imContent { padding-left: 5px; padding-right:5px; }
.imPageRow { margin-left: -5px; margin-right: -5px; }
#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_22 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectGallery_25_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_22 { left: 10px; right: 10px; }
#imCellStyleBorders_22 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_13 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_13 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_25_13 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCellStyleBorders_13 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_24 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCell_24 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectVideo_25_24 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyleGraphics_24 { left: 0px; right: 0px; }
#imCellStyleBorders_24 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_25 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 15px; }
#imCell_25 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#pluginAppObj_25_25 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyleGraphics_25 { left: 0px; right: 15px; }
#imCellStyleBorders_25 { left: 0px; right: 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_12 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_12 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTableObject_25_12 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCellStyleBorders_12 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_27 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_25_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_27 { left: 10px; right: 10px; }
#imCellStyleBorders_27 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imSideBar_imMenuObject_02_wrapper { display: none; }
#imSideBar_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imSideBar_imMenuObject_02_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imSideBar_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imSideBar_imMenuObject_02_container > ul > li {position: relative;margin-left: 4px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imSideBar_imMenuObject_02_container > ul > li > .label-wrapper, #imSideBar_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 230px; height: 30px; padding: 0 0px 0 0px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imSideBar_imMenuObject_02 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imSideBar_imMenuObject_02 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 255, 1); }
#imSideBar_imMenuObject_02 .label-inner-wrapper, #imSideBar_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imSideBar_imMenuObject_02_container > ul > li .label, #imSideBar_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imSideBar_imMenuObject_02_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1);border-style: solid; }
#imSideBar_imMenuObject_02_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 17pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Hamburger button style */
#imSideBar_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: none;border-color: rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1);border-style: solid; }
#imSideBar_imMenuObject_02 .hamburger-button .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 17pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu current button style */
#imSideBar_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1);border-style: solid; }
#imSideBar_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu hover button style */
#imSideBar_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1);border-style: solid; }
#imSideBar_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imSideBar_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1);border-style: solid; }
#imSideBar_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu separator button style */
#imSideBar_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(128, 159, 255, 1);background-image: none;border-color: rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1) rgba(128, 159, 255, 1);border-style: solid; }
#imSideBar_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 17pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imSideBar_imMenuObject_02 .imLevel { cursor: default; }
#imSideBar_imMenuObject_02 { text-align: right;}
#imSideBar_imMenuObject_02 .hidden { display: none; }
#imSideBar_imMenuObject_02-menu-opened { overflow: visible; z-index: 10402; }
#imSideBar_imMenuObject_02-menu-opened ul ul { display: none; /*margin-bottom: 1px;*/ }
#imSideBar_imMenuObject_02-menu-opened li > div { display: none; }
#imSideBar_imMenuObject_02-menu-opened #imSideBar_imMenuObject_02_container-menu-opened div > ul { display: block; }
#imSideBar_imMenuObject_02-menu-opened #imSideBar_imMenuObject_02_container-menu-opened > ul { position: absolute; right: 0; left: auto; top: 40px; background-color: rgba(128, 159, 255, 1); overflow-x: hidden; overflow-y: auto; height: calc(100% - 40px); width: 100%; }
#imSideBar_imMenuObject_02-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(255, 255, 255, 1); }
#imSideBar_imMenuObject_02-menu-opened .hamburger-menu-close-button span { cursor: pointer; }
#imSideBar_imMenuObject_02-menu-opened { position:fixed; top: 0; bottom: 0; right: 0; width: 160px; border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;;  }
#imPageExtContainer:after{ position: fixed; top: 0; right: 0; width: 0; height: 0; content: ''; opacity: 0; transition: opacity 1000ms; z-index: 10401;}
.menu-imSideBar_imMenuObject_02-opened #imPageExtContainer:after{ width: 100%; height: 100%; background-color: rgba(0, 0, 0, 1); opacity: 0.5;}
.menu-imSideBar_imMenuObject_02-towards-closing #imPageExtContainer:after { width: 100%; height: 100%; background-color: transparent; opacity: 0.5; transition: background-color 1000ms linear, opacity;}
#imSideBar_imMenuObject_02 .hidden { display: none; }
/* Responsive menu button size and position */
#imSideBar_imMenuObject_02-menu-opened li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
#imSideBar_imMenuObject_02-menu-opened li:last-child {margin-bottom: 0;}
#imSideBar_imMenuObject_02-menu-opened .label-wrapper { display: block; overflow: hidden; position: relative; width: 154px; height: 22px; padding: 0 3px 0 3px; }
#imSideBar_imMenuObject_02-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; } #imSideBar_imMenuObject_02-menu-opened .label { display: table-cell; vertical-align: middle; }
#imSideBar_imMenuObject_02-menu-opened .hamburger-menu-background { position: absolute;display: block;top: 0;bottom: 0;width: 160px;right: 0; left: auto;background-color: rgba(128, 159, 255, 1);transition: left 500ms, right 500ms, opacity 500ms;-webkit-transition: left 500ms, right 500ms, opacity 500ms;}
/* Responsive menu default button style */
#imSideBar_imMenuObject_02-menu-opened ul > li > .label-wrapper {background-color: rgba(128, 159, 255, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imSideBar_imMenuObject_02-menu-opened ul ul > li > .label-wrapper {background-color: rgba(108, 139, 235, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened ul ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imSideBar_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper {background-color: rgba(128, 119, 215, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imSideBar_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper {background-color: rgba(108, 139, 195, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Responsive menu hover button style */
#imSideBar_imMenuObject_02-menu-opened ul > li:hover:not(.imMnMnSeparator) > .label-wrapper {background-color: rgba(128, 128, 128, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened ul > li:hover:not(.imMnMnSeparator) > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Responsive menu current button style */
#imSideBar_imMenuObject_02-menu-opened #imSideBar_imMenuObject_02_container-menu-opened > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(128, 128, 128, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened #imSideBar_imMenuObject_02_container-menu-opened > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imSideBar_imMenuObject_02-menu-opened .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(128, 128, 128, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Responsive menu separator button style */
#imSideBar_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(128, 128, 128, 1);background-image: none;}
#imSideBar_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Responsive menu separation line style */
#imSideBar_imMenuObject_02-menu-opened {  transform: translate3d(160px, 0 ,0);  transition: transform 1000ms;  -webkit-transition: transform 1000ms;}
#imSideBar_imMenuObject_02-menu-opened.animated {  transform: translate3d(0, 0, 0);}
#imSideBar_imMenuObject_03_wrapper { position: absolute; top: 10px; left: 20px; width: 282px; height: 700px; text-align: center; z-index: 1003;  }
#imSideBar_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imMenuObject_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imSideBar_imMenuObject_03_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imSideBar_imMenuObject_03_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imSideBar_imMenuObject_03_container > ul > li {position: relative;margin-left: 6px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imSideBar_imMenuObject_03_container > ul > li > .label-wrapper, #imSideBar_imMenuObject_03_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 220px; height: 38px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 5px; border-top-right-radius: 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 0px;}
#imSideBar_imMenuObject_03 .hamburger-button {cursor: pointer; width: 38px; height: 38px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 5px; border-top-right-radius: 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 0px;}
#imSideBar_imMenuObject_03 .hamburger-bar { margin: 4px auto; width: 65%; height: 4px; background-color: rgba(37, 58, 88, 1); }
#imSideBar_imMenuObject_03 .label-inner-wrapper, #imSideBar_imMenuObject_03 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imSideBar_imMenuObject_03_container > ul > li .label, #imSideBar_imMenuObject_03 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imSideBar_imMenuObject_03_container > ul > li > .label-wrapper {background-color: rgba(190, 184, 41, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Roboto Condensed';font-size: 16pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Hamburger button style */
#imSideBar_imMenuObject_03 .hamburger-button {background-color: rgba(190, 184, 41, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03 .hamburger-button .label {width: 100%;height: 100%;font-family: 'Roboto Condensed';font-size: 16pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Main menu current button style */
#imSideBar_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 0, 0, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Roboto Condensed';font-size: 16pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu hover button style */
#imSideBar_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(255, 0, 0, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Roboto Condensed';font-size: 16pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imSideBar_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(255, 0, 0, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Roboto Condensed';font-size: 16pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu separator button style */
#imSideBar_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Roboto Condensed';font-size: 16pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imSideBar_imMenuObject_03 .imLevel { cursor: default; }
#imSideBar_imMenuObject_03 { text-align: left;}
/* Level menu background */
#imSideBar_imMenuObject_03 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imSideBar_imMenuObject_03 ul ul li {position: relative;margin-bottom: 5px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imSideBar_imMenuObject_03 .multiple-column > ul {max-width: 320px;}
#imSideBar_imMenuObject_03 ul ul li:last-child {margin-bottom: 0;}
#imSideBar_imMenuObject_03 ul ul .label-wrapper { display: block; overflow: hidden; width: 304px; height: 44px; padding: 0 8px 0 8px; }
#imSideBar_imMenuObject_03 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imSideBar_imMenuObject_03 ul ul .label-wrapper {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 16pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Level menu hover button style */
#imSideBar_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 16pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imSideBar_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 16pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Level menu separator button style */
#imSideBar_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 16pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imSideBar_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 16pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imSideBar_imMenuObject_03 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imSideBar_imMenuObject_03 .multiple-column {position: absolute; z-index: 2;top: 0; right: 230px;}
#imSideBar_imMenuObject_03 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imSideBar_imMenuObject_03 .multiple-column > ul > li {display: block;}
#imSideBar_imMenuObject_03_container > ul > li > ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_03_container > ul > li > ul.open-bottom { left: 0; }
#imSideBar_imMenuObject_03_container > ul > li > ul.open-left { right: 230px; }
#imSideBar_imMenuObject_03_container > ul > li > ul.open-right { left: 230px; }
#imSideBar_imMenuObject_03_container > ul > li > ul ul, #imSideBar_imMenuObject_03_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_03_container  > ul > li > ul ul.open-left, #imSideBar_imMenuObject_03_container .multiple-column > ul > li ul.open-left{ right: 320px; }
#imSideBar_imMenuObject_03_container  > ul > li > ul ul.open-right, #imSideBar_imMenuObject_03_container .multiple-column > ul > li ul.open-right{ left: 320px; }
#imSideBar_imMenuObject_03 ul > li > ul, #imSideBar_imMenuObject_03 .multiple-column { display: none; }
#imSideBar_imMenuObject_03_container > ul > li:nth-child(1n+1) {
margin-left: 0;
clear: left;
}
#imSideBar_imMenuObject_03_container > ul > li:nth-child(n+2) {
margin-top: 6px; 
}
#imSideBar_imMenuObject_03-menu-opened { display: none; }
#imSideBar_imMenuObject_03 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
